.nav-toggle{
  display: inline-flex;
  align-items: center;
  justify-content: center;

  position: absolute;
  top: 8px;
  left: 10px;

  border: 0;
  background: transparent;
  font: inherit;
  padding: 8px 12px;
  cursor: pointer;
}

.burger-menu path{
  fill: #000000;
}

.main-navigation{
  display: none;
  width: 100%;
}

.main-navigation.is-open{
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  overflow: auto;
  box-sizing: border-box;
  width: 80%;
  background: #fdfcf6;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.25);
  z-index: 1001;
}

.header-menu{
  list-style: none;
  padding: 30px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.header-container{
  position: sticky;
  top: 0;
  z-index: 1000;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;  
  width: 100%;
  background-color: #fdfcf6;
  padding-bottom: 20px;
  padding-top: 12px;

  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.05);
    
}

.socials_menu{
  display: flex;
  flex-direction: row;
  padding: 30px;
  gap: 30px;
  margin-top: 50px;
}

.nav-x{
  border: 0;
  background: transparent;
  margin: 15px 0 0 25px;
}

.menu-item a{
  text-decoration: none;
  color: #2C2C2C;
  font-family: "Droid Serif";
  font-size: 20px;
  font-style: normal;
}

.main-navigation .current-menu-item > a,
.main-navigation .current_page_item > a{
  color: #0059A0; /* anpassen */
}

.menu-item a:hover{
  color: #c51295;
}



@media (min-width: 700px){
  .nav-toggle{
    display: none;
  }

  .socials_menu{
    display: none;
  }

  .nav-x{
    display: none;
  }

  .main-navigation{
    display: flex;
    width: 100%;
  }

  .header-menu{
    width: 100%;
    height: auto;
    margin: 10px 20px;     
    padding: 0;
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
    justify-content: space-around;
  }
}


@media (min-width: 700px) {

  .header-container{
    padding: 0 0 10px 0;
  }

  .header-menu{
    display: flex;
    position: relative;
    justify-content: space-around;
    align-items: center; 
    width: 100%;
    margin: 10px 20px;
  }

  .main-navigation a{
    text-decoration: none;
    color: #2C2C2C;
    font-family: "Droid Serif";
    font-size: 18px;
    font-style: normal;
    line-height: normal;
  }

  .main-navigation ul{
    list-style: none;
  }

  .main-navigation{
    display: flex;
    justify-content: space-around;
    align-items: space-around; 
    gap: 20px;
    width: 100%;
  }
  
}

@media (min-width: 900px) {
  .header-menu{
    width: 900px;
    margin-left: auto;
    margin-right: auto;
  }
}


 
  .logo{
    display: flex;
    justify-content: center;
    align-items: center; 
    width: 200px;
    height: 50px;
    margin: 0 auto;
  }
  

  .logo img{
    display: block;       
    height: 100%;
    width: 100%;
  }

  @media (min-width: 700px) {
    .logo{
      width: 270px;
    height: 70px;
    }
  }



footer{
  position: relative;
  background-color:#DAD6C8 ;
  z-index: 20;
}

  @media (min-width: 783px) {
    .forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid="open"] .forminator-row,
    .forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid="open"] .forminator-row-inside {
      margin: 0 !important;
    }
  }

  .footer_container{
    display: flex;
    flex-direction: column;
    justify-content:space-around;
    align-items: center; 
    padding: 40px 20px;



  
  }

    .footer_container p{
        padding: 0;
    margin: 0;
    }

    .kontakt{
        display: flex;
        flex-direction: column;
        gap: 5px;
    }

.newsletter-container,
.socials,
.kontakt {
  width: 100%;
  max-width: 350px;
  padding: 20px;
}

  .newsletter-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 350px; 
  }

  .socials{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }

  .kontakt_info {
    display: flex;
    align-items: center;
    gap: 10px;
    pointer-events: none;
  }

  .mail_info{
    pointer-events:visible;
  }

  .instagram:hover  *, .facebook:hover *, .mail_info:hover *{
    stroke: #c51295;
    color: #c51295;
  }

 

  .kontakt_info svg{
    display: block;
  }

 

  @media (min-width: 800px) {
    .footer_container{
      flex-direction: row;
      gap: 20px;
    }
    .newsletter-container,
    .socials,
    .kontakt {
      padding: 0px;
  }
  .socials, .kontakt{
    width: auto;
    max-width: none;
  }
  }



.copyright{
  display: flex;
  justify-content: center;
  align-items: center; 
  padding: 0;
}

.footer_bottom{
  padding-bottom: 40px;
}


@media (min-width: 783px) {
    .forminator-ui.forminator-custom-form[data-design="material"] .forminator-button {
      width: 100% !important;
      display: block;
    }
    .forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid=open] .forminator-col {
        padding: 0 !important;
    }
  }

.forminator-ui.forminator-custom-form[data-grid="open"] .forminator-row-inside:not(:last-child),
.forminator-ui.forminator-custom-form[data-grid="open"] .forminator-row:not(:last-child) {
  margin-bottom: 0 !important;
}

.forminator-ui.forminator-custom-form[data-design="material"] {
    margin-top: 0 !important;
  }

  .forminator-field{
    margin-top: 10px !important;
  }